{
    "KPlugin": {
        "Authors": [
            {
                "Email": "kde@privat.broulik.de",
                "Name": "Kai Uwe Broulik"
            }
        ],
        "Category": "System Information",
        "Dependencies": [
        ],
        "Description": "System monitor Widget that shows the total CPU usage",
        "Description[ca]": "Estri del monitor del sistema que mostra l'ús total de la CPU",
        "Description[da]": "Systemovervågning-widget som viser den samlede CPU-brug",
        "Description[en_GB]": "System monitor Widget that shows the total CPU usage",
        "Description[es]": "Elemento gráfico del monitor del sistema que muestra el uso total de CPU",
        "Description[et]": "Süsteemi jälgija vidin, mis näitab protsessori kogukasutust",
        "Description[eu]": "PUZ erabileraren guztizkoa erakusten duen sistema gainbegiratzeko trepeta",
        "Description[fi]": "Suorittimen kokonaiskäytön näyttävä järjestelmänvalvontasovelma",
        "Description[fr]": "Composant graphique de surveillance du système, affichant l'utilisation globale du processeur",
        "Description[it]": "Oggetto di monitoraggio del sistema che mostra l'utilizzo totale del processo",
        "Description[ko]": "총 CPU 사용량을 표시하는 시스템 모니터 위젯",
        "Description[nl]": "Systeemmonitorwidget die het totale gebruik toont de CPU toont",
        "Description[nn]": "Systemovervakings­element som viser total prosessorlast",
        "Description[pt]": "Elemento de monitorização do sistema que mostra a carga total do CPU",
        "Description[pt_BR]": "Widget monitor do sistema que mostra o uso total da CPU",
        "Description[ro]": "Control grafic de monitorizare a sistemului ce arată utilizarea totală a procesorului",
        "Description[ru]": "Мониторинг общей загрузки процессора",
        "Description[sk]": "Miniaplikácia monitorovania systému, ktorá zobrazuje celkové využitie CPU",
        "Description[sv]": "Grafisk systemövervakningskomponent som visar total processoranvändning",
        "Description[uk]": "Віджет нагляду за системою, який показує загальне використання процесора",
        "Description[x-test]": "xxSystem monitor Widget that shows the total CPU usagexx",
        "Description[zh_CN]": "显示总CPU使用率的系统监视部件",
        "Description[zh_TW]": "顯示總 CPU 用量的系統監視器元件",
        "EnabledByDefault": true,
        "Icon": "cpu",
        "Id": "org.kde.plasma.systemmonitor.cpu",
        "License": "GPL-2.0+",
        "Name": "Total CPU Use",
        "Name[ca]": "Ús total de CPU",
        "Name[cs]": "Celkové použití CPU",
        "Name[da]": "Samlet CPU-brug",
        "Name[de]": "Verwendung gesamter Prozessor",
        "Name[en_GB]": "Total CPU Use",
        "Name[es]": "Uso total de CPU",
        "Name[et]": "Protsessori kogukasutus",
        "Name[eu]": "PUZ erabileraren guztizkoa",
        "Name[fi]": "Suorittimen kokonaiskäyttö",
        "Name[fr]": "Utilisation globale du processeur",
        "Name[it]": "Utilizzo totale CPU",
        "Name[ko]": "총 CPU 사용량",
        "Name[nl]": "Totaal CPU-gebruik",
        "Name[nn]": "Total prosessorlast",
        "Name[pt]": "Carga Total do CPU",
        "Name[pt_BR]": "Uso total da CPU",
        "Name[ro]": "Utilizare totală procesor",
        "Name[ru]": "Общее использование ЦП",
        "Name[sk]": "Celkové využitie CPU",
        "Name[sv]": "Total processoranvändning",
        "Name[uk]": "Загальне використання процесора",
        "Name[x-test]": "xxTotal CPU Usexx",
        "Name[zh_CN]": "总 CPU 使用",
        "Name[zh_TW]": "總 CPU 用量",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ],
    "X-Plasma-RootPath": "org.kde.plasma.systemmonitor"
}
